Subject: ME & CW links and info

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Fri, 15 Oct 2004 02:01:35 -0700

Lawrence--

When you come over I can let you have a copy of Constructed Wetlands and Other Approaches to Protecting Water Quality, a 60-page booklet of 
densely packed info that was specially prepared by the USDA's Agricultural Research Service up in Beltsville, MD for the Fourth National 
Workshop on Constructed Wetlands, Nutrient Reduction and Coastal Protection, which I attended in Wilmington in June, 2003.

I also picked up an extra copy of the companion piece, Agricultural Hydrology. You can have that too if you like.

The web links are too profuse for me to do more than scratch the surface here. But here are a few:

http://nal.usda.gov/ag98

http://nal.usda.gov/wqic/wqdb/esearch.html

http://nal.usda.gov/ddsb

http://www2.ncsu.edu/ncsu/CIL/WRRI/

http://www2.ncsu.edu/ncsu/CIL/WRRI/2004_annual_conference.html

http://www.bae.ncsu.edu/programs/extension/wqg/

http://www.ncseagrant.org/

And finally, here's a really cool one I found yesterday:

http://marshmission.com/default2.cfm

That's all for today. Stay in touch.

By the way, you may as well unsubscribe me to the pcpalntdb list. It's way technical, and I'd be able to add nothing to the conversation. I 
want to stay on the other list (permacultureinfo) though. Thanks for signing me on.

Mike
-- 
L.F.London
[email-masked]
http://market-farming.com
http://www.ibiblio.org/ecolandtech